Bug 233272

Summary: handbook/x11-wm.html: still about KDE4
Product: Documentation Reporter: Thierry Thomas <thierry>
Component: DocumentationAssignee: freebsd-doc mailing list <doc>
Status: Closed DUPLICATE    
Severity: Affects Some People CC: brad, ygy
Priority: ---    
Version: Latest   
Hardware: Any   
OS: Any   

Description Thierry Thomas freebsd_committer 2018-11-17 15:44:30 UTC
In the handbook, at page <https://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/x11-wm.html#x11-wm-kde>, KDE is still about installing x11/kde4, which is deprecated. It should be updated to x11/kde5.
Comment 1 Brad Ackerman 2018-11-25 23:33:58 UTC
Duplicate of #231235, which also has a patch attached that would close the issue.
Comment 2 Guangyuan Yang freebsd_committer 2018-11-27 04:42:56 UTC

*** This bug has been marked as a duplicate of bug 231235 ***